         Name: GUICustomComponent
       Status: Windows(Y), Linux(Y)
        Level: Intermediate
   Maintainer: Core developers
      Summary: Custom GUI components, game gui

This program demonstrates how to create custom components using ClanGUI.

Demonstrates a GameComponent, a Toolbar and a Radial Menu component.

Graphics used with permission:
- Background graphics - Daniel Cook - http://www.lostgarden.com/
- Spell graphics - Sean Shang - http://www.cseec.com/
